Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Updating a plugin fails due to php 7.3 PCRE change #561

Merged
merged 1 commit into from Jul 4, 2019

Conversation

Projects
None yet
3 participants
@bramley
Copy link
Contributor

commented Jul 1, 2019

Description

Ensure that regex pattern is compatible with php 7.3

Related Issue

https://mantis.phplist.org/view.php?id=20004

Screenshots (if appropriate):

@samtuke

samtuke approved these changes Jul 1, 2019

@samtuke

This comment has been minimized.

Copy link
Contributor

commented Jul 1, 2019

@suelaP A behat test for this would be good, though not critical IMO.

@suelaP suelaP self-requested a review Jul 4, 2019

@suelaP

suelaP approved these changes Jul 4, 2019

@samtuke samtuke merged commit 0da7eb4 into phpList:master Jul 4, 2019

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@bramley bramley deleted the bramley:Mantis_20004 branch Jul 4, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.